<?php
namespace App\Lib\Msg;
class WxMsg{
    function updateMsg($from,$content,$type){        
        $model=new \App\Models\WxMsg();
        $model->content=$content;
        $model->fromUser=$from;
        $model->msgType=$type;
        $model->save();

    }
}